#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Observações Bilhetes
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
cabecalho.puntoventa=Punto Venta:
cabecalho.empresa=Empresa:
label.puntoventa=Punto Venta
label.usuario=Usuário
label.datamovimento=Data Mov.
label.statusDescricao=Situação
label.numfoliosistema=Nº Bilhete
label.desccategoria=Categoria
label.observacao=Observação
label.preco=Valor
label.debitoCredito=D/C/I
label.fecmodif=Dt. Alt.
label.tipoventa=Tipo Venta
